[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetSelStart

GetSelStart - returns the start position of the current selection

## Declaration

Source position: stdctrls.pp line 329

`protected function TCustomComboBox.GetSelStart: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.